vRealize Automation 6. Часть 1 — матрица совместимости

Первым шагом при развертывании VMware vRA должно быть изучение матрицы совместимости, которую можно посмотреть здесь. Есть огромный перечень ограничений, который необходимо знать перед установкой.

Ниже я приведу основные ключевые моменты для текущей версии vRA 6.2.2:

  • vRA IAAS сервер
    • OS (для IAAS компонетов) – W2k8R2, W2k12 & W2k12R2 (обращаю внимание, что Windows 2008 не поддерживается)
    • IAAS БД: SQL 2008 R2 SP3 или выше (вплоть до SQL 2014)
    • Web Server (для IAAS model manager и т.д.): только IIS 2008 R2 и IIS 2012
  • vRA Appliance
    • Поддержка БД: vPostgres Appliance 9.2.4 / 9.2.9.x / 9.3.5.x, PostgreSQL 9.2.4 / 9.2.6 / 9.3.4
    • SSO / источники аутентификации: vRA Identity Appliance v6.2, vSpere SSO 5.5 1b или выше (включая PSC 1.0 от vSphere 6.0)
  • Поддержка гипервизоров (для vRA Hypervisor proxy agent):
    • VMware: ESX 4.1 до U2, ESX 4.1 до U2, ESXi 5.0 и выше (включая ESXi 6.0) – Важно! Application Director работает только с ESXi и другими гипервизорами не поддерживается
    • Red Hat: только KVM RHEV 3.1
    • Microsoft: Hyper-V 2008 R2 SP1 и выше (включая 2012 R2)
    • Citrix: XenServer 5.6 до SP2, 6.0.2 и 6.2 до SP1
  • Поддержка платформ управления гипервизорами (для vRA proxy agent и совместимости с DEM worker)
    • VMware: vCenter 4.1 до U2, vCenter 5.0 U3 или выше (включая vCenter 6.0)
    • Microsoft: только SCVMM 2012 (Hyper-V)
    • Red Hat: RHEV-Manager 3.1 / 3.3
  • Поддержка виртуализации сети
    • VMware vCNS 5.5.3 (только эта версия), NSX 6.1 и выше (включая 6.1.4)
  • Поддержка облачных платформ (совместимость для IAAS Endpoint)
    • VMware: vCD 5.1.x & 5.5.x, vCloud Air
    • Amazon: AWS
    • Openstack: Grizzly, Havana
    • (Обращаю внимание, что MS Azure не поддерживается как cloud endpoint)
  • Поддержка развертывания образов (IAAS)
    • Microsoft: SCCM 2012 и SCVMM 2012, Windows WinPE и WIM imaging
    • NetApp: FlexClone on Data OnTap 7.3.1.1, 8.0.1 и 8.1 (еще нет поддержки OnTap version 8.3)
    • BMC: Blade Logic Operations Manager 7.6 и 8.2
    • HP: Software Server Automation 7.7
    • Citrix: Provisioning Server 6.0 и 6.1
    • Linux: Red Hat Linux kickstart, SUSE AutoYaST
    • PXE boot
  • Гостевые OS
    • Microsoft: Windows 7, 8, 8.1, W2K8R2, W2K12 и W2K12R2
    • Red Hat: RHEL 5.9, 5.10, 6.1, 6.4, 6.5, 7.0
    • SUSE: SLES 11 SP2 и SP3
    • CentOS: CentOS 5.10, 6.4. 6.5, 7.0
    • Debian: 6 и 7.0
    • Ubuntu: 12.04 LTS и 13.10
    • Oracle: Oracle Enterprise Linux
    • VMware: ESX/i 4.1 U2, ESXi 5.1 и выше (включая ESXi 6.0)
  • Поддержка брокеров VDI
    • Citrix: XenDesktop 5.5 и выше (до 7.6.x включительно)
    • VMware: только Horizon View 6.x
  • Поддержка движков оркестрации / скриптов
    • VMware: vCO 5.5.1 и выще (до vRO 6.0)
    • Microsoft: PowerShell 2.0
Реклама

Добавить комментарий

Заполните поля или щелкните по значку, чтобы оставить свой комментарий:

Логотип WordPress.com

Для комментария используется ваша учётная запись WordPress.com. Выход / Изменить )

Фотография Twitter

Для комментария используется ваша учётная запись Twitter. Выход / Изменить )

Фотография Facebook

Для комментария используется ваша учётная запись Facebook. Выход / Изменить )

Google+ photo

Для комментария используется ваша учётная запись Google+. Выход / Изменить )

Connecting to %s